RubyGems Navigation menu

kramdown-parser-gfm 1.1.0

kramdown-parser-gfm provides a kramdown parser for the GFM dialect of Markdown

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 1.1.0 - May 29, 2019 (11,5 KB)
  2. 1.0.1 - January 13, 2019 (11,5 KB)
  3. 1.0.0 - January 11, 2019 (11,5 KB)

Runtime Dependencies (1):

kramdown ~> 2.0

Donos:

Autores:

  • Thomas Leitner

SHA 256 checksum:

fb39745516427d2988543bf01fc4cf0ab1149476382393e0e9c48592f6581729

Total de downloads 92.375.701

Desta versão 91.309.922

Licença:

MIT

Versão Requerida do Ruby: >= 2.3

Links: